Bug 1556967 - ACPI Error: [SMIC] Namespace lookup failure, AE_ALREADY_EXISTS (20170831/dswload-378)
Summary: ACPI Error: [SMIC] Namespace lookup failure, AE_ALREADY_EXISTS (20170831/dswl...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 16:05 UTC by Jorge Martínez López
Modified: 2019-02-21 21:11 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-21 21:11:23 UTC


Attachments (Terms of Use)
dmesg (101.28 KB, text/plain)
2018-03-15 16:05 UTC, Jorge Martínez López
no flags Details
acpidump (702.11 KB, text/plain)
2018-03-18 16:39 UTC, Jorge Martínez López
no flags Details
Fresh dmesg with kernel 4.16.14-300.fc28.x86_64 (84.88 KB, text/plain)
2018-06-12 21:08 UTC, Jorge Martínez López
no flags Details

Description Jorge Martínez López 2018-03-15 16:05:17 UTC
Created attachment 1408492 [details]
dmesg

Description of problem:

The following errors show on boot:

[    0.000000] ACPI Error: [SMIC] Namespace lookup failure, AE_ALREADY_EXISTS (20170831/dswload-378)
[    0.000000] ACPI Exception: AE_ALREADY_EXISTS, During name lookup/catalog (20170831/psobject-252)
[    0.000000] ACPI Exception: AE_ALREADY_EXISTS, (SSDT:  AMD PT) while loading table (20170831/tbxfload-228)
[    0.000000] ACPI Error: 1 table load failures, 7 successful (20170831/tbxfload-246)
...
[    0.040214] ACPI Error: [PTOS] Namespace lookup failure, AE_NOT_FOUND (20170831/psargs-364)
[    0.040222] ACPI Error: Method parse/execution failed \, AE_NOT_FOUND (20170831/psparse-550)


Version-Release number of selected component (if applicable):
4.15.8-300.fc27.x86_64

How reproducible:
On every boot.

Steps to Reproduce:
1. Boot computer.
2.
3.

Actual results:

Error messages on the screen.

Expected results:

No errors.

Additional info:

Comment 1 Jorge Martínez López 2018-03-18 16:39:37 UTC
Created attachment 1409529 [details]
acpidump

Apologies, I forgot to upload the acpidump.

Comment 2 Jorge Martínez López 2018-06-12 21:08:27 UTC
Created attachment 1450647 [details]
Fresh dmesg with kernel 4.16.14-300.fc28.x86_64

I have attached a newer dmesg.

Reading https://fedoraproject.org/wiki/Changes/HiddenGrubMenu I understand the goal is for these messages to go away. 

Please let me know if i can be of any help.

Comment 3 Justin M. Forbes 2018-07-23 15:04:18 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 4 Jorge Martínez López 2018-07-23 19:20:02 UTC
The error is still there although it is slightly different:

[    0.050780] ACPI BIOS Error (bug): Failure creating [\_SB.SMIC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.050787] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.050790] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.050793] ACPI BIOS Error (bug): Failure creating [\_SB.SMIB], AE_ALREADY_EXISTS (20180313/dsfield-594)

4.17.7-200.fc28.x86_64

Comment 5 Laura Abbott 2018-10-01 21:16:32 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.
 
Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.
 
If you experience different issues, please open a new bug report for those.

Comment 6 Jorge Martínez López 2018-10-01 21:24:54 UTC
(In reply to Laura Abbott from comment #5)
> We apologize for the inconvenience.  There is a large number of bugs to go
> through and several of them have gone stale.  Due to this, we are doing a
> mass bug update across all of the Fedora 28 kernel bugs.
>  
> Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel
> update (or newer) and let us know if you issue has been resolved or if it is
> still present with the newer kernel.
>  
> If you have moved on to Fedora 29, and are still experiencing this issue,
> please change the version to Fedora 29.
>  
> If you experience different issues, please open a new bug report for those.

Still there with 4.18.10-200.fc28.x86_64:

[    0.052064] ACPI BIOS Error (bug): Failure creating [\_SB.SMIC], AE_ALREADY_EXISTS (20180531/dswload2-316)
[    0.052071] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180531/psobject-221)
[    0.052076] ACPI BIOS Error (bug): Failure creating [\_SB.SMIB], AE_ALREADY_EXISTS (20180531/dsfield-594)

Comment 7 Jorge Martínez López 2018-10-31 23:04:39 UTC
The errors are no longer shown in the boot screen now that I have upgraded to Fedora 29 so I'm happy for this bug to be closed.

Comment 8 Justin M. Forbes 2019-01-29 16:24:31 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.20.5-100.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.

If you experience different issues, please open a new bug report for those.

Comment 9 Justin M. Forbes 2019-02-21 21:11:23 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.